/* layout */
/* 공통사항 */
.dn {display:none !important;}
.ir {display: block !important; overflow:hidden !important; text-indent:-3000px !important;} 
.al {text-align:left !important;}
.ar {text-align:right !important;}
.ac {text-align:center !important;}
.mt10 {margin-top:10px !important;}
.mt20 {margin-top:20px !important;}
.mt30 {margin-top:30px !important;}
.mt40 {margin-top:40px !important;}
.mb20 {margin-bottom:20px !important;}
.pt20 {padding-top:20px !important;}
.mCenter {margin:0 auto;}
.bTop_dashed {border-top: 1px dashed #ccc !important;}
 
/* 컨테이너 일단 줄어들게 나중에 삭제될예정 
#contentsContainer, .container, #gnbContainer .container {
	min-width: 1000px !important;
    max-width: 1000px !important;
    width:1000px !important;
    }*/
    
/* 이것저것 하나씩 */
/* div.row div[class^="col-"]:first-child {padding:0 !important;}
div.row div[class^="col-"]:last-child {padding-right:15px !important;}*/
.row {margin-right:0 !important;margin-left:0 !important;}
.form-group {clear:both !important;}
pre {font-family: inherit !important;}
.btn-area {clear:both !important; overflow:auto !important; padding:10px 0 !important;}
.panel {clear:both !important;margin-bottom:0 !important;-webkit-box-shadow: none !important;box-shadow: none !important;}
.contents-wrapper {width:auto !important;}
.panel-footer {clear:both !important;}
#allMenu .menu01, #allMenu .menu05 {border-left:0 !important; }
#allMenu .menu01, #allMenu .menu06 {border-left:1px solid #e89fa6 !important; }
table {border-collapse: collapse !important;}
/*#mainContents h4 {background: url(../images/sub/icon_02.png) no-repeat 0 4px !important;}*/
#headerWrap {min-width:1000px;}
#mainContents .nav-tabs>li {background:none !important; padding-left:0 !important;}


#contentsContainer .contents-wrapper ul.list-unstyled li {padding-left:0 !important; background:none !important;}

.contents-wrapper ul {margin-top:8px !important;}
.contents-wrapper ul li {margin-bottom:8px !important;}
.contents-wrapper ul li a {color:#e96270; padding:0 5px; letter-spacing:0;}
.contents-wrappers h4 {margin:0 0 15px 0 !important; background: url(../images/sub/icon_02.png) no-repeat 0 4px !important;}
.point {color: #d02a3c !important; padding: 3px 0 0 0 !important; display: inline-block !important;}


/* Buttons Common */
.btn_wel {background:#333 !important;
	color:#fff !important;
	-moz-border-radius:5px !important;
	-webkit-border-radius:5px !important;
	border-radius:5px !important;
	font-size: 14px !important;border:1px solid #333;
	float:left !important;
	overflow:hidden !important;
	text-overflow:ellipsis !important;
	white-space:nowrap !important;
}
.btn_wel:hover,
.btn_wel:focus,
.btn_wel:active,
.btn_wel.active {background:#e96270 !important; border:1px solid #e96270 !important; color:#ffffff !important; font-weight:bold !important;}

.btnTypePart8 {margin-bottom:20px !important;}
.btnTypePart10 {margin-bottom:20px !important;}
.btnTypePart15 {margin-bottom:20px !important;}
.btnTypePart8 .btn_wel {
	width:11.5% !important;
	margin:0 0.5% !important;
	padding:0 !important;
	height: 37px !important;
	line-height:37px !important;	
}
.btnTypePart10 .btn_wel {
	width:9% !important;
	margin:2px 0.5% !important;
	padding:0 !important;
	height: 37px !important;
	line-height:37px !important;	
}
.btnTypePart15 .btn_wel {
	width:5.5% !important;
	margin:2px 0.5% !important;
	padding:0 !important;
	height: 37px !important;
	line-height:37px !important;	
}
.btnTypePart15 a.btn_wel:first-child {width:8% !important;}

.btnTypePart8 a.btn_wel:hover,
.btnTypePart8 a.btn_wel:focus,
.btnTypePart8 a.btn_wel:active,
.btnTypePart8 a.btn.active {}


.btn_icon {background:#e96270 !important; color:#fff !important; -moz-border-radius:5px !important;-webkit-border-radius:5px !important; border-radius:5px !important; font-size: 20px !important; overflow:hidden !important; text-overflow:ellipsis !important;white-space:nowrap !important; padding:2px 10px 0 10px !important;}
.btn_icon:hover i,
.btn_icon:focus i
.btn_icon:active i {color:#fff !important;}


.accordion_wel {border-top:1px solid #e96270 !important; border-bottom:1px solid #ccc !important;}
.accordion_wel h3 {background:#fff !important; border-radius:0 !important; margin:0 !important; border-bottom:none !important; padding:0 !important; font-weight:bold !important; overflow: hidden !important; text-overflow: ellipsis !important; white-space: nowrap !important; height:auto !important; line-height:inherit !important; font-size:inherit !important;}
.accordion_wel h3:first-child {border-top:0 !important;}
.accordion_wel h3.ui-accordion-header-active {background:#ffeff0 !important;border-top:1px solid #e96270}
.accordion_wel h3 .loc {background:#eee !important; padding: 8px 0 8px 10px !important; display: inline-block !important; min-width:150px !important; text-align: center !important; font-weight:normal !important;}
.accordion_wel div .title {color:#555 !important; padding:10px 0 !important; background: url(../images/sub/bg_yellow.gif) repeat 0 0 !important; text-align:center !important; margin-bottom:3px !important; max-width:162px !important; font-weight:bold !important;}
.accordion_wel div .cont {padding:10px 0 10px 10px}

.accordion_wel h3:hover {background:#ffeff0 !important;}
.accordion_wel h3:hover .loc {background:#ccc !important;}


.headType01 {clear: both !important; background: url(../images/sub/icon_02.png) no-repeat 0 center !important; margin: 0 0 10px 0 !important; padding-left: 15px !important; font-size: 16px !important; font-weight: bold !important;  color: #333 !important; height:auto !important; line-height:inherit !important; border:0 !important;}
.headType01 strong {color:#e96270 !important;}

/* 아코디언 콘텐츠 안에 설정 */
.listType01 {margin:0 0 20px 10px !important;}
.listType01 li {background:url(../images/sub/icon_03.gif) no-repeat 0 7px !important; padding-left:10px !important; font-size:13px !important; color:#666 !important; margin-bottom:5px !important; margin-left:10px !important;}
.pType01 {background:url(../images/sub/icon_02.gif) no-repeat 0 4px !important; padding:0 0 0 15px !important; margin:0 0 15px 10px !important;}
.pType02 {color:#e96270 !important; font-weight:bold !important;margin:0 0 7px 0 !important; padding:0 0 0 15px !important;}
.pType02 span {color:#333 !important; font-weight:normal !important;}




/* 복지시설 찾기 */
.searchType01 {border-radius: 5px !important; margin-bottom:20px !important;}
.wel_data {clear:both !important; padding:10px 10px 0 10px !important; margin-bottom:0 !important;}
.wel_data dt {float:left !important; width:15% !important; background: url(../images/sub/icon_02.gif) no-repeat 0 center !important; color: #000 !important; text-align: left !important; margin-left: 20px !important; padding: 8px 0 8px 16px !important; font-size: 16px !important;}
.wel_data dd {float:left !important; width:80%}

.wel_data02 {clear:both !important; padding:10px !important; margin-bottom:0 !important; background:#f4f4f4 !important;}
.wel_data02 dt {float:left !important; width:15% !important; background: url(../images/sub/icon_02.gif) no-repeat 0 center !important; color: #000 !important; text-align: left !important; margin-left: 20px !important; padding: 8px 0 8px 16px !important; font-size: 16px !important;}
.wel_data02 dd {float:left !important; width:80%}

.wel_dataLast {clear:both !important; padding:10px !important; margin-bottom:0 !important; background:#f4f4f4 !important;}
.wel_dataLast dt {float:left !important; width:15%; background: url(../images/sub/icon_02.gif) no-repeat 0 center !important; color: #000 !important; text-align: left !important; margin-left: 20px !important; padding: 8px 0 8px 16px !important; font-size: 16px !important;}
.wel_dataLast dd {float:left !important; width:80%;}

/* 대상별 체크 */
.choice_check01 {}
.choice_check01 ul {list-style:none !important; padding-left:0 !important;}
.choice_check01 ul li {float:left !important; position:relative !important; margin-right:10px !important; height:90px !important; background:none !important; padding-left:0 !important;}

.choice_check01 input[type=checkbox] {padding:0 !important; margin:0 !important; position:absolute !important; top:85px !important; left:35px !important; display:none !important;}
.choice_check01 label {border:1px solid #ccc !important; background:#fff !important; border-radius:5px !important; width:80px !important; padding:7px 0 !important; height:79px !important; text-align:center !important;}

.choice_check01 label span { padding-top:43px !important; display:block !important;}
.choice_check01 label.child span {background:url(../images/sub/icon_child.png) no-repeat center 0 !important;}
.choice_check01 label.sir span {background:url(../images/sub/icon_sir.png) no-repeat center 0 !important;}
.choice_check01 label.woman span {background:url(../images/sub/icon_woman.png) no-repeat center 0 !important;}
.choice_check01 label.obstacle span {background:url(../images/sub/icon_obstacle.png) no-repeat center 0 !important;}
.choice_check01 label.lowIncome span {background:url(../images/sub/icon_lowIncome.png) no-repeat center 0 !important;}
.choice_check01 label.youth span {background:url(../images/sub/icon_youth.png) no-repeat center 0 !important;}

.choice_check01 label:hover {background:#e96270 !important; border:1px solid #e96270 !important; color:#fff !important;}
.choice_check01 label.child:hover span {background:url(../images/sub/icon_child_on.png) no-repeat center 0 !important;}
.choice_check01 label.sir:hover span {background:url(../images/sub/icon_sir_on.png) no-repeat center 0 !important;}
.choice_check01 label.woman:hover span {background:url(../images/sub/icon_woman_on.png) no-repeat center 0 !important;}
.choice_check01 label.obstacle:hover span {background:url(../images/sub/icon_obstacle_on.png) no-repeat center 0 !important;}
.choice_check01 label.lowIncome:hover span {background:url(../images/sub/icon_lowIncome_on.png) no-repeat center 0 !important;}
.choice_check01 label.youth:hover span {background:url(../images/sub/icon_youth_on.png) no-repeat center 0 !important;}

/* checked 되었을 때  */
.choice_check01 input[type=checkbox]:checked + label {background:#e96270 !important; border:1px solid #e96270 !important;}
.choice_check01 input[type=checkbox]:checked + label span {color:#fff !important;}
.choice_check01 input[type=checkbox]:checked + label.child span {background:url(../images/sub/icon_child_on.png) no-repeat center 0 !important;}
.choice_check01 input[type=checkbox]:checked + label.sir span {background:url(../images/sub/icon_sir_on.png) no-repeat center 0 !important;}
.choice_check01 input[type=checkbox]:checked + label.woman span {background:url(../images/sub/icon_woman_on.png) no-repeat center 0 !important;}
.choice_check01 input[type=checkbox]:checked + label.obstacle span {background:url(../images/sub/icon_obstacle_on.png) no-repeat center 0 !important;}
.choice_check01 input[type=checkbox]:checked + label.lowIncome span {background:url(../images/sub/icon_lowIncome_on.png) no-repeat center 0 !important;}
.choice_check01 input[type=checkbox]:checked + label.youth span {background:url(../images/sub/icon_youth_on.png) no-repeat center 0 !important;}


/* 지역별 체크 */
.choice_check02 {}
.choice_check02 ul {list-style:none !important; padding-left:0 !important;}
.choice_check02 ul li {float:left !important; position:relative !important; margin-right:10px !important; height:90px !important; background:none !important; padding-left:0 !important;}

.choice_check02 input[type=checkbox] {padding:0 !important; margin:0 !important; position:absolute !important; top:85px !important; left:35px !important; display:none !important;}
.choice_check02 label {border:1px solid #ccc !important; background:#fff !important; border-radius:5px !important; width:80px !important; padding:7px 0 !important; height:79px !important; text-align:center !important;}

.choice_check02 label span { padding-top:43px !important; display:block !important;}
.choice_check02 label.all span {background:url(../images/sub/icon_all.png) no-repeat center 0 !important;}
.choice_check02 label.jeju span {background:url(../images/sub/icon_jeju.png) no-repeat center 0 !important;}
.choice_check02 label.sgp span {background:url(../images/sub/icon_sgp.png) no-repeat center 0 !important;}

.choice_check02 label:hover {background:#f3a696 !important; border:1px solid #f3a696 !important; color:#fff !important;}
.choice_check02 label.all:hover span {background:url(../images/sub/icon_all_on.png) no-repeat center 0 !important;}
.choice_check02 label.jeju:hover span {background:url(../images/sub/icon_jeju_on.png) no-repeat center 0 !important;}
.choice_check02 label.sgp:hover span {background:url(../images/sub/icon_sgp_on.png) no-repeat center 0 !important;}

/* checked 되었을 때  */
.choice_check02 input[type=checkbox]:checked + label {background:#f3a696 !important; border:1px solid #f3a696 !important;}
.choice_check02 input[type=checkbox]:checked + label span {color:#fff !important;}
.choice_check02 input[type=checkbox]:checked + label.all span {background:url(../images/sub/icon_all_on.png) no-repeat center 0 !important;}
.choice_check02 input[type=checkbox]:checked + label.jeju span {background:url(../images/sub/icon_jeju_on.png) no-repeat center 0 !important;}
.choice_check02 input[type=checkbox]:checked + label.sgp span {background:url(../images/sub/icon_sgp_on.png) no-repeat center 0 !important;}


/* 복지서비스 검색 체크박스용 */
.choice_check03 {}
.choice_check03 ul {list-style:none !important; padding-left:0 !important; margin-bottom:0 !important; overflow:auto;}
.choice_check03 ul li {float:left !important; position:relative !important;  background:none !important; padding-left:0 !important; margin-bottom:5px !important;}
.choice_check03 input[type=checkbox] {padding:0 !important; margin:0 !important; position:absolute !important; top:85px !important; left:35px !important; display:none !important;}
.choice_check03 label {border:1px solid #ccc !important; background:#fff !important; border-radius:5px !important; width:100% !important; padding:7px 0 !important; text-align:center !important;}
.choice_check03 label span { padding-top:43px !important; display:block !important;}
.choice_check03 label:hover {background:#e96270 !important; border:1px solid #e96270 !important; color:#fff !important;}
/* checked 되었을 때  */
.choice_check03 input[type=checkbox]:checked + label {background:#e96270 !important; border:1px solid #e96270 !important;color:#fff !important;}

.wel_data03 {clear: both; padding: 10px 0 !important; text-align: center; background: #f4f4f4; overflow: auto; margin-top:15px;}
.wel_data03 button, 
.wel_data03 a {display:inline-block; float:none !important;}


/* 검색바 */
.search_bar {padding:4px 0 !important;}
.search_bar input[type=text] {width:60%; border:1px solid #ccc !important; border-radius:4px !important; height:30px !important; margin-right:5px !important;}
.search_bar button {margin-right:5px !important;}
.search_bar a {margin-right:5px !important;}


/* 관련사이트 공통스타일 */
.site_link {clear:both !important;}
.site_link li { background:#fff !important; }
.site_link li dl {border:1px solid #d7d7d7 !important; border-radius:10px; }
.site_link li dl dt {text-align:center !important;}
.site_link li dl dt a {display:block !important; padding:10px 0 !important;}
.site_link li dl dd {text-align:center !important;border-top: 1px dashed #ccc;}
.site_link li dl dd a {color:#555 !important;display:block !important; padding:10px 0 !important; }
.site_link li dl dd:hover {background:#ffeeea !important; border-radius:0 0 10px 10px;}



.alert-success { color: #333; background-color: #ffeff0; border-color: #fea3ad; font-weight:bold;}
.alert-success strong { color:#e96270;}







@media (max-width: 992px) {
/* #contentsContainer, .container, #gnbContainer .container {width:100% !important;min-width:100% !important;max-width:100% !important;} */

}


@media (max-width: 768px) {
.search_bar input[type=text] {width:100%; margin-bottom: 10px;}
.wel_dataLast dt {width:100% ; margin-left:0 !important;}
.wel_dataLast dd {width: 100%;}
.wel_dataLast dd input[type=text] {margin-bottom:10px;}

.wel_data dt {width:100% !important; margin-left:0 !important;}
.wel_data dd {width:100% !important;}
.wel_data02 dt {width:100% !important; margin-left:0 !important;}
.wel_data02 dd {width:100% !important;}
.wel_dataLast dt {margin-left:0px !important;}

 
 /*복지시설안내*/
 .choice_check01 ul li { width:30% !important;}
.choice_check01 label { width:100% !important;}
 
.choice_check02 ul li { width:30% !important;}
.choice_check02 label { width:100% !important;}

/* 복지서비스 검색 체크박스용 */
.choice_check03 ul li { width:48% !important;}
.choice_check03 label { width:100% !important;}

}


/*카테고리nav메뉴*/
.categoryTab { margin-left:-1px; margin-bottom:10px !important; overflow:hidden; background:#ffeeea; width:100%; float:left; border:1px solid #ccc; }
.categoryTab li { width:22%; display:block; float:left; }
.categoryTab li a { text-align:left; color:#333; height:40px; padding:9px 0 0 24px !important;  background: url(../images/sub_common/icon_03.png) no-repeat 10px center !important;}
.categoryTab li a.long { }
.categoryTab li a:hover { border:0}

.categoryTab>li>a { border-radius: 0 0 0 0; margin-right:0; border:0}
.categoryTab>li.active>a, 
.categoryTab>li.active>a:focus,
.categoryTab>li.active>a:hover { color:#555; border:0; font-weight:bold}


















